\name{IntermediateSequenceAnalysis2013-package}
\Rdversion{1.1}
\alias{IntermediateSequenceAnalysis2013-package}
\alias{IntermediateSequenceAnalysis2013}
\docType{package}

\title{Intermediate R / Bioconductor for Sequence Analysis}

\description{

  Intermediate R / Bioconductor for High-Throughput Sequence Analysis
  introduces users with some R experience to common Bioconductor work
  flows for sequence analysis. The course involves a combination of
  presentations and hands-on exercises. Our starting point is BAM files
  created by aligning short reads to a reference genome. Topics include:
  exploratory analysis (GenomicRanges, Rsamtools); assessing
  differential expression of known genes (DESeq); detection, calling,
  and manipulation of variants (VariantTools, VariantAnnotation). We
  learn how to integrate results with curated gene and genomic
  annotations (GenomicFeatures), and to visualize results (GViz, ggbio).

}

\author{

  Author: Marc Carlson, Valerie Obenchain, Herv\'e Pag\`es, Paul
  Shannon, Dan Tenenbaum, Martin Morgan

  Maintainer: Biocore Team c/o BioC user list
  <bioconductor@stat.math.ethz.ch>

}

\keyword{ package }

\examples{
packageDescription("IntermediateSequenceAnalysis2013")
}
